body {
background: #fff;
margin: 0;
padding: 0;
font-size: 16px;
}
.logo{
float: left;
width: 48.28205128%;
max-width: 350px;
margin-left: 4.53448718%;
margin-top: 2.725%;
margin-bottom: 1.1%;
}
.logo img {
width: 85%;
height: auto;
}
.lg {
padding-left: 40px;
color: rgb(222, 235, 255);
font-style: italic;
font-size: 30px;
font-weight: 900;
font-family: Amadeus;
}
.conteiner {
width: 48.71794872%;/*350/780*/
float: left;
margin-top: 1.1%;
margin-bottom: 1.1%;
}   
 .menu li, .navbar li {
list-style: none;
display: block; 
height: 12.82051282%;
top: 1.5em;
padding-top: 5%;
margin-left: 2%;
padding-left: 10%;
}
.menu {
float: left;
width: 44.85714286%;/*150/350*/ 	
}
.navbar {
margin-left: 48%; 
}
.menu a , .navbar a {
color: #6495ed;
text-decoration: none;
font: normal 131.25% "Times New Roman", Times, serif;
line-height: 2;
}
.n {
color:#fff;}
.menu a:visited, .navbar a:visited {
color: #6495ed;
}
.menu a:hover, .navbar a:hover {
color: #ef033e;
}
.menu a:active, .navbar a:active {
color: #ef033e;
}
.menu a.active, .navbar a.active  { 
color: #6495ed;
background: #fff;
padding: 0 6px 0 6px;
border: 3px solid  #6495ed;
border-radius: 10px 10px 5px 0;
-webkit-border-radius: 10px 10px 5px 0;
-moz-border-radius: 10px 10px 5px 0; 
}
 .go  a {
  color: white;
  padding: 2px;
    margin: 0 1.28%;
    width: 15.97%;
    min-width: 130px;
    height: auto;
 text-decoration: none;
 }
  .youtube  {
  color: white;
  border: 1px solid red;
  padding: 3px;
  background: red;
  }
.fon, .fon1 {
width: 100%;
height: 450px;
background: url(/images/aerial.jpg) 100% 100% no-repeat;
background-size: cover;
margin: 0;
}
.viev {
clear: both;
width: 73%;
height: 42%;
text-align: center;
background: rgb(199, 222, 225);
background: rgba(199 ,222 ,225, 0.5);
border-radius: 2em;
margin: 15% auto;
}
.glavn a {
color: #6495ed;
font-size: 131.25%;
margin: 2.17%;
text-decoration: none;
}
hr{
clear: both;
border: none;
background-color: #ff6347;
color: #ff6347;
height: 9px;
}
.poisk {
clear: both;
width:83%;
margin-top: 1.8%;
margin-left: auto;
margin-right: auto;
margin-bottom: 3%;
}
#oil {
width: 85%;
height: 400px;
margin: 8% auto 2%;
}
#mapid {
margin: 2% auto 5%;
height: 400px;
width: 800px;
}
.spravochnik {
margin: 4% 25% -3% 25%;
width: 45%;
height: auto;
border: 2px solid #00b0dd;
padding: 5px;
color: #0083a4;
font-size: 135%;
font-family: Roboto;
overflow-y: scroll;
}
.spravochnik a {
text-decoration: none;
color: #0083a4;
}
blockquote {
font-style: italic;
font-size: 97%;
}
.video {
width: 50%;
text-align: center;
margin: 5% auto;
}
.pram {
 padding: 7px 7px 7px 15px;
 background: rgb(220, 231, 255);
 background: rgba(220, 231, 255, 0.3);
 }
.avia {
color: #00b0dd;
}
H1, H2 {
clear: both;
font: normal  190%  "Times New Roman", Times, serif;
line-height: 43.75%;
text-align: center;
color: #ff033e;
margin-top: 2%;
}
H2 {
font-size: 190%;
}
.qq {
font-size: 1.2em;
margin-left: 3%;
font-weight: normal;
clear: both;
}
#block4 {
float: left;
margin: 1.79% 1.28%;
width: 13.97%;
min-width: 130px;
height: auto;
}
#block4 {
border: 2px solid #007dff;
border-radius: 10px 10px 5px 0;
-webkit-border-radius: 10px 10px 5px 0;
-moz-border-radius: 10px 10px 5px 0;
background: #3366cc;
background: -moz-linear-gradient(to bottom right, #3366cc 70%, #fff 100%);
background: -webkit-linear-gradient(to bottom right, #3366cc 70%, #fff 100%);
background: -o-linear-gradient(to bottom right, #3366cc 70%, #fff 100%);
background: -ms-linear-gradient(to bottom right, #3366cc 70%, #fff 100%);
background: linear-gradient(to bottom right, #3366cc 70%, #fff 100%);
padding: 1.23%; 
}
.c {
border: 1px solid #6d94ce;
display: inline-block;
margin: -3% 1% -2% 61%;
padding: 7px 15px;
text-decoration: none;
background: -moz-linear-gradient(to top, #638ec8, #99b6df);
background: -webkit-linear-gradient(to top, #638ec8, #99b6df);
background: -o-linear-gradient(to top, #638ec8, #99b6df);
background: -ms-linear-gradient(to top, #638ec8, #99b6df);
background: linear-gradient(to top, #638ec8, #99b6df);
color: #fff;
font-size: 110%;
box-shadow: 0 0 5px #c3dcf8;
text-shadow: 0 1px 0 #3c61ab;
}
.c:hover {
background: -moz-linear-gradient(to bottom, #638ec8, #99b6df);
background: -webkit-linear-gradient(to bottom, #638ec8, #99b6df);
background: -o-linear-gradient(to bottom, #638ec8, #99b6df);
background: -ms-linear-gradient(to bottom, #638ec8, #99b6d7);
background: linear-gradient(to bottom, #638ec8, #99b6df);
}
.c1 {
display: inline-block;
text-align: center;
border: 1px solid rgba(255, 255, 255, 0.5);
border-radius: 40px;
padding: 17px 30px 15px 30px;
margin: 3% 39%;
}
.c1 a{
text-decoration: none;
color: #fff;
font: bold 14px "NeueHaasUnicaPro-Medium", sans-serif;
}
.c1:hover {
background: #c5a0c7;
}
.group {
clear: both;
color: #fff;
font: bold 220% PFCentroSansProMed;
text-align: center;
}
.group1 {
font-size: 95%;
}
.sidebar a{
color: #dbdbdb;
font-size: 120%;
text-decoration: none;
line-height: 1.5;
 }
.sidebar {
width: 100%;
list-style-type: none;
padding: 0.615% 0.3% 0.615% 0.2%; 
}
.sidebar li {
list-style: none;
background: url(/images/b.png) no-repeat  0 5px;
padding-left: 12%;
list-style-position: outside;
}
.bilet li {
list-style: none;
background: url(/images/bullet1.png) no-repeat 0;
padding-left: 1.7%;
}
q {
font-size: 90%;
text-transform: uppercase;
color: #b61039;
quotes: none;
}
.plane {
clear: both;
font-family: Helvetica;
display: block;
quotes: none;
margin-top: 4%;
margin-left: 60%;
margin-bottom: 2%;
font-size: 114%;
text-transform: none;
color: #333;
}
.btn, .departure {
color: #005eb8;
font-size: 19px;
margin-top: 2.5%;
margin-bottom: 4%;
font-family: "Source Sans Pro",Calibri,sans-serif;
}
.btn a, .btn a:visited {
text-decoration: none;
color: #005eb8;
}
.btn a:hover {
text-decoration: underline;
}
.departure {
font-size: 17px;
color: #08D;
}
.tarif {
text-align: center;
border-collapse: collapse;
border-spacing: 5px;
background: #f2f2f2;
border-radius: 20px;
}
.tarif th {
padding: 12px 10px;
border-bottom: 2px solid #edd8d8;
}
.tarif td {
padding: 10px;
font-size: 85%;
}
.tarif tr:nth-child(2) {
border-bottom: 2px solid #edd8d8;
}
.select {
font: bold 140% "lucida Sans";
color: rgb(0, 94, 184);
color: rgba(0, 94, 184, 0.8);
line-height: 120%;
margin-bottom: 2%;
}
.quiz {
font:  italic normal 100% "lucida Sans";
color: #137ccb;
clear: both;
width: 145px;
float: left;
line-height: 1.5;
border: 1px solid rgb(203, 227, 255);
border: 1px solid rgba(203, 227, 255, 0.5);
border-radius: 5px;
margin: 2%;
padding: 1%;
box-shadow: 0 0 0 10px rgb(203, 227, 255);
box-shadow: 0 0 0 10px rgba(203, 227, 255, 0.5);
}
.promo {
width: auto;
height: 500px;
margin-top: 4%;
margin-bottom: 3%;
}
.promo-content, .travel {
color: rgb(0, 94, 184);
color: rgba(0, 94, 184, 0.9);
display: inline-block;
vertical-align: top;
width: 30%;
height: auto;
margin: 2% 7%;
text-align: center;
font-style: italic;
}
.travel {
display: block;
clear: both;
width: 80%;
height: auto;
margin: 7%;
text-align: left;
}
.travel h2 {
font-size: 1.27em;
line-height: 28px;
font-family: "lucida Sans", Apercu,"Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight: 700;
letter-spacing: -.03em;
margin: 0 0 3px;
color: rgb(0, 94, 184);
color: rgba(0, 94, 184, 0.9);
font-style: italic;
text-align: left;
}
.promo-content p, .travel p {
font-family: "Apercu","Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight: normal;
letter-spacing: 0;
}
.choose_ticket {
 color: rgb(0, 94, 184);
 color: rgba(0, 94, 184, 0.9);
 margin-top: 0.1%;
 margin-left: 16.7%;
 list-style: none;
 font-family: "Lucida Sans";
}
.choose_ticket li {
 position: relative;
 padding: 20px 0 20px 40px;
 font-variant: small-caps;
 font-weight: bold;
 cursor: pointer;
}
.choose_ticket li:before {
 position: absolute;
 width: 7px;
 height: 7px;
 border-radius: 50%;
 background: #137ccb;
 content: "";
 left: 0;
 transition: .3s ease-in-out;
 top: 27px;
}
.choose_ticket li:after {
 position: absolute;
 border-left: 1px dotted #137ccb;
 width: 1px;
 bottom: -12px;
 content: "";
 left: 3px;
 top: 48px;
}
.choose_ticket li:hover:before {
box-shadow: 0 0 0 10px rgb(0,0,0);
box-shadow: 0 0 0 10px rgba(0,0,0,.2);
}
.choose_ticket li:last-child:after {
content: none;
}
.info {
font-family: Tiempos,serif;
line-height: 28px;
font-weight: 700;
margin: 6% 2% 2% 21.4%;
color: rgb(0, 94, 184);
color: rgba(0, 94, 184, 0.9);
width: 55%;
background: rgb(203, 227, 255);
background: rgba(203, 227, 255, 0.5); 
padding: 5%;
border-radius: 10%;
}
.p {
color: #3366cc;
}
.flight-route, .destination {
font: 142%/1.1 PFCentroSansProMed;
color: rgb(0, 0, 0);
color: rgba(0, 0, 0, 0.9);
text-align: center;
margin: 5% auto;
}
.destination {
font-size: 172%;
}
.transfer {
width: 85%;
height: 500px;
margin: 5% auto;
text-align: center;
}
.trip {
display: inline-block;
vertical-align: top;
width: 25%;
height: 185px;
margin: 0.1%;
padding: 1.5%;
}
.direct, .trip {
text-align: center;
font-family: Georgia;
border: 1px solid #f2f2f2;
background: linear-gradient( to bottom, rgba(227, 237, 246, 0.9) 40%, rgba(135, 27, 71, 0.2));
background: linear-gradient( to bottom, rgba(227, 237, 246, 0.9) 40%, rgba(135, 27, 71, 0.2));
background: -webkit-linear-gradient( to bottom, rgba(227, 237, 246, 0.9) 40%, rgba(135, 27, 71, 0.2));
background: -moz-linear-gradient( to bottom, rgba(227, 237, 246, 0.9) 40%, rgba(135, 27, 71, 0.2));
background: -o-linear-gradient( to bottom, rgba(227, 237, 246, 0.9) 40%, rgba(135, 27, 71, 0.2));
background: -ms-linear-gradient( to bottom, rgba(227, 237, 246, 0.9) 40%, rgba(135, 27, 71, 0.2));
}
.currency {
color: #ec607e;
font: bold 15px PFCentroSansProMed;
}
.ruble {
font: bold 13px Circe;
vertical-align: middle;
border-bottom: 1px solid #45a4cf;
line-height: 5px;
display: inline-block;
width: 0.4em;
color: #45a4cf;
}
.direct {
display: block;
line-height: 200%;
width: 50%;
height: auto;
padding: 2%;		
margin: 5% auto;
}
					.route a {
    color: rgb(0, 0, 0);
    color: rgba(0,0,0,0.9);
    font-size: 108%;
    font-family: "Helvetica Neue" Helvetica, sans-serif;
    padding: 2%;
}
.route a:hover {
text-decoration: underline;
 -moz-text-decoration-color: #ec607e;
  text-decoration-color: #ec607e;
text-decoration-thickness: 3px;
text-underline-offset: 3px;
}	
.tab :checked + .tab-title {
border-radius: 3px 3px 0 0;
color: #999;
}
.tab-title::after {
content: '+';
float: right;
}
.tab :checked + .tab-title::after {
content: '−';
}
.tab :checked ~ .tab-content {
display: block;
}
.tab :checked ~ .tab-content1 {
display: block;
}
.qq {
    font-size: 22px;
    line-height: 38px;
    color: #2c3136;
    font-family: SBSansInterface,OpenSans,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 300;
 text-align: left;
    margin-left: 3%;
 }
 .accordion {
width: 90%;
margin: 3% auto;
margin-bottom: 5%;
}
.tab input, .tab-content, .tab-content1 {
 display: none; 
 }
 .tab-title {
color: rgb(0, 0, 20);
cursor: pointer;
display: block;
font-family: SBSansInterface, OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 19px;
font-stretch: 100%;
font-weight: 300;
height: 86.923px;/*126.923*/
line-height: 32px;
padding: 10px;
}
.tab {
clear: both;
margin-bottom: 10px;
font: 1.2rem/1.2 "Source Sans Pro",Calibri,sans-serif;
border: none;
border-bottom: 1px solid #d8d8d8;
}
.tab a {
text-decoration: none;
}
.tab-content, .tab-content1 {
color: rgb(44, 49, 54);
cursor: pointer;
font-family: SBSansInterface, OpenSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 17px;
font-stretch 100%;
font-weight: 400;
height: 90.769px;/*155.769*/
line-height: 26px;
margin-block-end: 7px;/*17px*/
margin-block-start: 7px;/*17px*/
padding: 10px 20px;
}
.tab-content1 {
height: 250px;
}

.itinerary {
font-family: Georgia;
}
.prise {
color: #ec607e;
font: bold 18px PFCentroSansProMed;
}
.prise_2 {
font: bold 17px Amadeus;
color: #45a4cf;
}
.prise_3 {
font: 400 16px/20px Amadeus;
color: #45a4cf;
}
.prise_1 {
font: normal 102% "Helvetica Neue", Helvetica, sans-serif;
color: #45a4cf;
}
.voyage {
color: #3a9bff;
font: normal 120% PFCentroSansProMed;
}
.record {
font: bold 98% PFCentroSansProBold;
}
.data {
font: normal 95% PFCentroSansProBold;    
}
.data_1 {
display: block;
margin-top: 2%;
color: #444;
font: normal 79%/1.3 PFCentroSansProBold;
}
.feature {
font-size: 95%;
text-align: center;
list-style-type: none;
float: left;
font-family: Georgia;
margin-top: -1%;
width: 50%;
}
.feature a {
color: rgba(0,0,0,0.9);
text-decoration: none;
}
.reis9, .reis12 {
background: rgb(199, 222, 255);
background: rgba(199, 222, 255, 0.5);
padding: 0.5em;
margin: 0.5% -0.1% 0.5% 19%;
width: 55%;
}
.reis12 {
background: rgb(207, 227, 255);
background: rgba(207, 227, 255, 0.7);
}
.nearby_airport {
margin: 3% auto 5%;
height: auto;
width: 85%;
}
.airlinie {
line-height: normal;
width: 60%;
margin: 3% auto;
font-size: 115%;
border-collapse: collapse;
font-family: Amadeus;
 }
.airlinie td {
padding: 8px;
}
.airlinie tr:nth-child(2n) {
background: rgb(227, 237, 246);
background: #ffffff;
}
.airlinie td:last-of-type {
text-align: center;
}
.airlinie a {
display: inline-block;
width: 85px;
padding: 5px 10px;
border: 3px solid rgb(199, 222, 255);
border: 3px solid rgba(199, 222, 255);
position: relative;
font-size: 145%;
text-decoration: none;
}
.airlinie a:hover {
top: 2px;
left: 2px;
}
.feature_1 {
font-size: 95%;
text-align: left;
list-style-type: none;
float: left;
padding: 0;
font-family: Georgia;
margin-top: -1%;
margin-bottom: 5%;
margin-right: 5%;
width: auto;
}
.feature_1 a {
text-decoration: none;
}
.reis_8 {
border-bottom: 1px solid #45a4cf;
width: 92%;
padding: 15px 5px;
margin: 0;
font-family: Circe;
font-size: 18.2px;
white-space: pre;
font: 400 15px/20px BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Helvetica, sans-serif;
}
.reis_8:last-child {
border-bottom: #fff;
}
.reis_8 a {
color: #45a4cf;
}
a.flight-search-results {
color: #448cd5;
font-size: 102%;
text-decoration: none;
}
a.flight-search-results:visited {
color: #448cd5;
}
a.flight-search-results:hover {
text-decoration: underline; 
}
.away-data { 
color: #cf1165;
font-size: 105%;
}
.route, .route_1, .route_2 {
float: left;
width: 40%;
font-size: 100%;
color: rgb(0, 0, 0);
color: rgba(0, 0, 0, 0.9);
margin-left: 7%;
margin-bottom: 5%;
white-space: pre;
}
.route td {
 padding: 10px;
}
.route a {
text-decoration: none;
}
.route_1 {
float: none;
width: 50%;
padding-left: 160px;
margin: 3% auto 4.6%;
}
.route_1 a {
text-decoration: none;
}

summary {
outline: none;
}
.city, .city_1 {
display: block;
text-align: center;
white-space: nowrap;
color: rgb(0, 94, 184);
color: rgba(0, 94 ,184, 0.9);
margin: -2% auto 10%;
font-size: 114%;
background: #fff;
border: 1px solid #dadce0;
box-sizing: border-box;
cursor: pointer;
height: 38px;
line-height: 20px;
padding: 7px 11px;
position: relative;
width: 280px;
border-radius: 18px;
}
.city_1 {
text-align: left;
white-space: normal;
margin-top: 5%;
margin-left: 2%;
height: auto;
right: 16px;
border-radius: 0;
-moz-box-shadow: 0 10px 20px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.2);
box-shadow: 0 10px 20px rgba(0,0,0,0.2);
overflow-y: scroll;
}
.city_1 a {
text-decoration: none;
}
.voyage_1:first-letter {
color: #000;
}
.voyage_1  {
display: inline-block;
color: #70757a;
font-size: 14px;
}
.sight a, .sight a:visited {
text-decoration: none;
font-size: 85%;
color: #777;
}
.sight a:hover {
text-decoration: underline;
}
  
.showplace, .address {
display: block;
width: 75%;
font-size: 98%;
color: #666;
margin: 2% auto;
}
.address {
font:95%;
margin: inherit;
}
.ticket {
float:left;
margin-bottom: -30px;
}
.ticket2 {
float: left;
width: 70%;
height: 450px;
margin: 1% auto;
margin-bottom: 4%;
}
.ticket1 {
width: 54%;
max-width: 350px;
float: left;
margin: 0 2% 2% 2.7% ;
}
.ticket3 {
float: left;
margin: 5%;
}
.ticket img, .ticket1 img, .ticket3 img {
width: 100%;
height: auto;
}
.ticket4 {
margin: 1.5% 8% 5%;
width: 60%;
height: 450px;
}
.ticket4 img {
float: left;
margin: 1%;
}
.art, .art1 {
margin: 1% 4%;
font-family: "Helvetica Neue", Helvetica, sans-serif;
font-size: 115%;  
line-height: 1.5em;
color: rgb(0, 0, 0);
color: rgba(0,0,0,0.9);
padding: 2%;
}
.art2 {
color: rgb(0, 0, 0);
color: rgba(0,0,0,0.9);
line-height: 1.5;
margin: 2% 7%;
font-size: 108%;
font-family: "Helvetica Neue", Helvetica, sans-serif;
padding: 2%;
}
.ser p {
font-size: 109%;
font-family: "Helvetica Neue", Helvetica, sans-serif;
}
.center, .center1 {
margin: 0.9% 20% 1.5%;
list-style-type: none;
font: 100%/1.4 Helvetica;
}
.center {
font-size: 109%;
margin: 0 18.4% 3.5%;
}
.center li:before {
color: navy;
content: '\274d';
padding-right: 5px;
font-size: 12px;
}
.center1 {
margin-top: 1%;
margin-bottom: 1%;
}
.center1 li {
margin-bottom: 4%;
}
.center li {
margin-bottom: 1.8%;
}
.ramka1, .ramka2, .ramka3, .ramka4, .ramka5 {
font: 100%/1.3 Helvetica;
margin-left: 60%;
padding: 12px;
background: rgba(210, 231, 255, 0.5);
text-align: center;
border: 1px solid #cdcdcd;
box-shadow: 0 0 20px rgba(34,34,34,0.5);
border-radius: 5px;
width: 20%;
height: auto;
margin-bottom: 3%;
margin-top: 0.475%;
}
.ramka2, .ramka3, .ramka4, .ramka5 {
margin: 7% auto;
padding: 15px;
width: 60%;
background: rgb(221, 234, 255);
background: rgba(221, 234, 255, 0.5);
line-height: 1.64em;
}
.ramka3 {
background: rgb(209,228,255);
background: rgba(209,228,254,0.5);
}
.ramka4 {
background: rgb(215,228,254);
background: rgba(215,228,254,0.5);
}
.ramka5{
background: rgb(207, 230, 254);
background: rgba(207 ,230 ,254 ,0.5);
}
.forma {
border: 1px solid #2a2a2a;
margin: 1.02%;
padding: 1px;
}
.airport {
font-size: 85%;
margin-left: 17%;
margin-top: 3%;
color: #747e89;
color: #000;
}
.stars {
color: #fdc633;
font-size: 150%;
margin-left: 2%;
width: 30%;
background: rgb(222, 235, 255);
background: rgba(222, 235, 255, 0.3);
margin-bottom: -2%;
}
.stars p{
padding: 0.1em 0.5em;
}
.criteria {
width: 70%;
margin: -2% -2.4%;
}
.e-bilet {
border: 1px solid #2a2a2a;
margin: 0 2% 0.5% 2.8%;
margin-left: 10%;
width: 28.43%;
background: rgb(207, 227 ,255);
color: #000;
font-size: 82.25%;
}
.e-bilet table {
border-collapse: collapse;
border-spacing: 0;
}
.e-bilet td {
padding: 2.17%;
}
 .even {
background: rgb(207, 227, 255);
}
 .even1 {
background: rgb(201, 224, 255);
}
 .even2 {
background: rgb(212, 231 ,255);
}
.even3 {
background: rgb(217, 228, 255);
}
 .even4 {
background: rgb(202, 225 ,255);
}
.even5 {
background: rgb(215, 224, 255);
}
 .e-bilet td {
border-top: 1px solid rgb(207, 227, 255);
border-bottom: 1px solid rgb(207,227, 255); 
}
.table-col {
font-family: "lucida Grande", sans-serif;
background: #fff;
text-align: left;
color: #3e4347;
border-collapse: collapse;
width: 70%;
font-size: 90%;
border: 2px solid #fff;
margin-top: 4%;
margin-bottom: 4%;
}
.table-col th:first-child, .table-col td:first-child {
color: #00b0dd;
color: #000;    
border-left: none;
background: rgb(199, 218, 240);
background: rgba(199, 218, 240, 0.3);
}
.table-col th {
font-weight: normal;
border-bottom: 2px solid #efb1d1;
border-right: 20px solid #fff;
border-left: 20px solid #fff;
padding: 8px 10px;
}
.table-col td {
border-right: 20px solid #fff;
border-left: 20px solid #fff;
padding: 1% 2%;
color: #8b8e91;
color: #616d72;
}
.table-flag, .table-otel {
float: none;
width: 60%;
border: 1px solid #cbcbcb;
margin: 5% auto;
}
.table-flag caption {
margin-bottom: 5%;
font-size: 127%;
}
.table-flag td, .table-otel td {
padding: 5px;
font-size: 110%;
}
.table-otel {
border-width: 3px;
font-size: 97%;
}
.main {
clear: both;
display: block;
width: 80%;
height: auto;
background: rgb(222, 235, 255);
background: rgba(222, 235, 255, 0.6);
margin:  -1.16% auto 1.1%;
 }
.main h3 {
font-family: Amadeus;
font-weight: bold;
font-size: 20px;
background: rgb(221, 232, 255);
background-color: rgba(221, 232, 255, 0.6);
color: #1074bc;
text-align: center;
padding: 3.4% 0 2.2%;
}
.main   {
text-align: center;
}
.ink-image {
display: inline-block;
padding: 0;
position: relative;
}
.over-left  {
position: absolute;
top: 80%;
left: 20%;
color: rgb(222, 235, 255);
font-weight: bold;
text-transform: uppercase;
z-index: 999;
} 
.footer {
clear: both;
margin: 0;
margin-left: -17px;
margin-bottom: -20px;
height: auto;
padding: 1%;
width: 100%;
background: #003366;
}
.footer h4{
font-weight: bold;
font-size: 106%;
font-family: "Times New Roman", Times, serif;
color: #c5b8c3;
padding: 0 3%;
margin-bottom: -2.75%;
}
.footer p {
color: #bdbdbd;
}
.footer a {
color: #bdbdbd;
}
.footer .site {
width: 30%;
height: auto;
margin: 0 5% 0 5%;
padding: 0;
float: left;
 }
.footer .rasd {
margin-left: 64.1025641%;
}
.footer .rasd p{
margin-bottom: -1.5%;
}
.copy {
clear: left;
margin-left: 2%;
}
.copy {
font-size: 15px;
color: #dbdbdb;
}
@media only screen and (min-width: 1920px) {
.art2 {
color: #000;
}
}
@media only screen and (max-width: 1250px){
.transfer {
height: 650px;
}
.trip {
width: 35%;
}
.rasp {
font-size: 87%;
}
.route_1{ 
padding-left: 120px;
}
}
@media only screen and (max-width: 1070px){
.ticket4 {
width: 90%;
}
.city {
margin-bottom: 15%;
}
}
@media only screen and (max-width: 1015px){
.ramka1 {
margin-left: 65%;
}
.c {
margin-left: 75%;
}
.ticket4 {
width: 90%;
}
.destination {
font-size: 172%;
}
.trip {
width: 40%;
}
.direct {
width: 60%;
}
#oil {
margin: 8% auto 1%;
width: auto;
height: 350px;
}
#mapid {
width: 600px;
height: 350px;
}
.route_1{ 
width: 70%;
padding-left: 130px;
margin-bottom: 6%;
}
}
@media only screen and (max-width: 900px) {
.e-bilet {
width: 50%;
}
.art p {
margin: 1.8% auto;
}
.stars {
width: 70%;
}
.main {
width: 81.3%;
}
.footer .site {
margin-left: 7%;
font-size: 105%;
}
.footer .rasd {
margin-left: 55%;
font-size: 105%;
}
.copy {
font-size: 105%;
}
}
@media only screen and (max-width: 870px) {
.spravochnik {
width: 60%;
margin: 5% 28% 3%;
}
.ramka1 {
clear: both;
width: 60%;
margin: 12% auto 2%;
}
.ramka2,.ramka3,.ramka4, .ramka5 {
clear: both;
}
.art p {
margin: 5% 6% 4% 12%;
}
.bilet li{
padding-left: 3%;
}
}
@media screen and (max-width: 850px) {
.logo {
width: 48%;
}
.lg {
color: rgb(104, 143, 222);    
color: rgba(104, 143, 222, 0.8);
}
.menu, .navbar {
padding-left: 2%;
}
.conteiner {
float: none;
clear: both;
width: 80%;
margin: 2% auto;
}
.menu li, .navbar li {
padding-top: 1.8%;
padding-bottom: 2%;
}
.menu {
margin-top: 0.01%;
}
.column {
column-gap: 0.4em;
padding-left: 0.4%;
margin-left: 0.5%;
}
.group {
font-size: 180%;
}
.c1 {
padding: 10px 22px 10px 22px;
font-size: 10px;
margin-top: 9%;
}
.art p{
margin: 5% 4% 4% 1%;
}
.table-col td {
border-bottom: 1px solid #efb1d1;
}
.choose_ticket {
 margin-left: 23.7%;
 }
.art2 {
margin: 5% 4%;
}
.timetable {
width: 95%;
}
.timetable td {
font-size: 15px;
padding: 5px;
}
.route_1{ 
padding-left: 100px;
}
.main {
width: 85.5%;
}
}
@media screen and (max-width: 785px){
.art p{
margin: 6% 2% 4%;
}
.spravochnik {
font-size: 125%;
margin-left: 33%;
}
.promo {
height: 900px;
}
.promo-content {
width: 65%;
}
#mapid {
width: 500px;
}
}
@media screen and (max-width: 750px){
.logo {
width: 45%;
}
.conteiner {
width: 47%;
}
.menu, .navbar {
padding-left: 1%;
}
.airlinie {
    width: 70%;
}
.art p{
margin: 5% auto 4%;
}
.entry {
color: #000;
}
.main {
width: 92.5%;
margin-top: -2.56%;
}
.main h3 {
font-size: 132%;
}
}
@media only screen and (max-width: 730px){
.conteiner {
width: 52%;
}
.menu a, .navbar a {
font-size: 125%;
}
.ticket {
width: 45%;
margin-left: 12.5%;
}
 .ticket4 {
margin: 4% 14% 10%;
height: 870px;
}
.ticket4 img {
margin: 1.4%;
}
.table-otel {
width: 80%;
}
.c {
width: 25%;
text-align: center;
margin: 1% 3% 1% 65%;
}
.art p {
clear: both;
margin-bottom: 4%;
}
.ramka2, .ramka3, .ramka4, .ramka5 {
margin: 4% auto ;
}
.destination {
font-size: 168%;
}
.direct {
width: 67%;
}
.viev {
 background: transparent;
}
.route_1{ 
padding-left: 80px;
}
}
@media only screen and (max-width: 650px) {
.route_1{ 
width: 80%;
padding-left: 100px;
margin-bottom: 7%;
}
.city {
margin-bottom: 24%;
}
}
@media only screen and (max-width: 600px) {
.logo {
width: 50%;
margin-left: 3%;
margin-bottom: 4.8%;
}
.lg {
 color: rgb(222, 235, 255);
}
.conteiner {
float: none;
clear: both;
width: 80%;
margin: 2% auto;
}
.menu li, .navbar li {
padding-top: 1.8%;
padding-bottom: 2%;
}
.menu {
margin-top: 0.01%;
}
.fon {
height: 430px;
}
.viev {
 width: 90%;
height: 50%;
margin-top: 0.9%;
}
.spravochnik {
margin:3.2% auto;
width: 80%;
}
H1, H2 {
width: 90%;
font: bold 110% 'Times Neu Roman';
line-height: 100%;
text-transform: uppercase;
margin: 4% auto;
}
.c {
display: block;
width: 45%;
margin: 4% auto;
text-align: center;
}
.fly_1 {
font-size: 35px;
bottom: 220px;
}
.c1 {
display: block;
width: 35%;
margin: 17% auto;
}
#block4 {
display: none;
}
.sidebar a {
font-size: 130%;
text-align: center;
margin-left: auto;
margin-right: auto;
}
.sidebar li {
padding-left: 5%;
}
.rasp {
font-size: 82%;
width: 90%;
margin: 7% auto;    
}
.rasp td {
padding: 4px;
}
.main {
width: 80%;
padding: 0;
margin-top: -2.26%;
}
.main h3 {
font-size: 122%;
}
.e-bilet {
width: 45%;
}
.ticket1 {
float: none;
width: 80%;
margin: 4% auto;
}
.art1 {
margin: 2% 3%;
color: #000;
}
.ticket {
float: none;
width: 54%;
height: auto;
margin-left: auto;
margin-right: auto;
}
.ticket2 {
float: none;
width: 80%;
height: 300px;
}
.ramka1 {
width: 70%;
margin: 4% auto;
}
.ramka2, .ramka3, .ramka4, .ramka5 {
width: 75%;
margin: 4% auto;
font-size: 107%;
}
.center, .center1 {
margin: 2% auto;
}
.table-col {
font-size: 80%;
}
.flight-route, .destination {
font: normal 120%/1.1 PFCentroSansProMed;
text-transform: none;
}
.flight-route  {
margin: 7% auto;
}
.destination {
font-size: 155%;
margin: 6% auto;
}
.airport {
margin: 2% auto;
}
.feature {
width: 75%;
margin: 3% auto 10%;
float: none;
}
.reis9, .reis12 {
width: 75%;
margin-left: auto;
margin-right: auto;
}
.e-bilet {
width: 62%;
margin: 5% auto;
}
.tarif {
width: 75%;
margin: 4% auto;
}
.info {
margin: 2% auto;
width: 75%;
}
.quiz{ 
display: none;
}
.choose_ticket {
clear: both;
float: none;
width: 75%;
 margin:  5% auto;
 }
.promo{
clear: both;
float: none;  
margin: 5% auto;
text-align: center;
}
.select {
margin: 7% auto;
}
.direct {
width: 72%; 
}
.route_1{ 
padding-left: 75px;
}
.footer h4 {
text-align: center;
}
.footer p {
text-align: center;
}
.footer .site {
width: 80%;
margin: 2% auto;
padding: 0 7%;
font-size: 115%;
}
.footer .rasd {
clear: both;
text-align: center;
width: 90%;
margin: 2% auto;
font-size: 115%;
line-height: 2;
}
.copy {
clear: both;
text-align: center;
margin-top: 7%;
font-size: 115%;
margin-bottom: 8%;
}
.over-left {
font-size: 70%;
}
.nearby_airport {
float: none;
margin: 2% auto;
}
#oil {
display: none;
}
.text {
line-height: 22px;
}
}
@media only screen and (max-width: 572px) {
.fon {
height: 500px;
}
.viev {
height: 55%;
}
}
@media only screen and (max-width: 480px) {
.logo {
width: 54%;
}
.ticket1 {
float: none;
width: 85%;
margin-top: 6%;
}
.bilet li {
padding-left: 4.5%;
padding-top: 10%;
}
.sidebar li {
padding-left: 7%;
}
.main{
width: 86%;
}
}
@media only screen and (max-width: 414px) {
.logo {
width: 70%;
}
.conteiner {
width: 90%;
}
.menu a, .navbar a {
font-size: 115%;
}
H1, H2 {
font-size: 107%;
line-height: 100%;
}
.travel h2 {
font-size: 1.27em;
}
.sidebar li {
padding-left: 8%;
}
.art {
text-align: center;
}
.art .center1 {
display: block;
width: 80%;
text-align: left;    
}
.main img {
width: 77%;
}
.main h3 {
font-size: 120%;
font-weight: normal;
}
}
@media only screen and (max-width: 360px) {
.logo {
width: 72%;
}
.menu {
margin-left: 0.01%;
padding-left: 0.01%;
}
.navbar {
padding-left: 9%;
}
}




        